/*
Theme Name: Charrua Child Theme
Theme URI: http://ifyoubuildite.com.au/
Description: This is a custom child theme for Charrua
Author: IYBI
Author URI: http://ifyoubuildite.com.au/
Template: charrua
Version: 0.1
*/

@import url("../charrua/style.css");


.ct input[type=text],.ct input[type=tel],.ct input[type=email],.ct select {
	width: 100% !important;
}

.ct2 .validation_error {
	color: #fff !important;
}

.ct2 {
	margin-top: -30px;
}

.ct2 input[type=text],.ct2 input[type=tel],.ct2 input[type=email],.ct2 select {
	width: 100% !important;
}

.gfield_required {
	display: none;
}

.ct input[type=submit],.ct button[type=submit],.ct input[type="button"] {
	background-color: #333;
	padding: 12px 15px;
	border: none;
	color: #fff;
	cursor: pointer;
	transition: all .2s linear 0;
	-moz-transition: all .2s linear 0;
	-webkit-transition: all .2s linear 0;
	-o-transition: all .2s linear 0;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
}

.ct input[type=submit]:hover,.ct button[type=submit]:hover,.ct input[type="button"]:hover {
	background-color: #333 !important;
	opacity: .7 !important;
}


@media only screen and (max-width: 690px){


.gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li{ display:block !important; width:100% !important;}


}
